<?php
 namespace TCMS\Interfaces;
 interface ICache {
 public function set($key, $value, $expiresTime = 0);
 public function get($key, $type);
 public function clearAll();
 public function remove($key, $type);
 }
 